:host {
	display: grid;
	grid-template-rows: 1fr;
	overflow: auto;
}

.sidenav-content {
	height: 100%;
}

.active {
	background-color: #f2f2f2;
}

mat-sidenav {
	width: 250px;
	mat-nav-list {
		display: grid;
		grid-auto-rows: min-content;

		mat-list-item {
			mat-icon {
				margin-right: var(--space);
			}
		}
	}
}
